world: 5c0bbb86-43f8-413c-bbe6-65eb34f7509b
world-name: spawn
x: -3.455784068302498
y: 81.9375
z: -52.618088454017645
yaw: 44.01954650878906
pitch: 0.5414026975631714
name: crates
lastowner: 4709f24a-7801-42b5-97e2-febcea9b95e5
